Subject: Looking for a position as a facility manager.

From: [email-masked]
Date: 11 Jun 1996 23:20:30 GMT

I am seeking employment as a facility manager.  I have seven years 
experience as a manager in the restaurant industry.  I recently completed the 
Certificate in Facilities Management offered by the University of Washington 
Extension.  I also hold a BA degree in Political Science and Economics.  I 
would be interested in meeting with any employer in the Pacific Northwest.  
Please feel free to contact me for additional information.  I forward a copy of my 
resume to any interested parties via fax or e-mail.  

Thanks

Greg Carpenter
[email-masked]